<?php
session_start();
use Heanup\Frame\Dispatcher;
//use Heanup\Frame\Init;

require_once dirname(dirname(__DIR__)) . '/Frame/Init.php';
$host = (isset($_SERVER['HTTP_HOST']) && $_SERVER['HTTP_HOST']) ? $_SERVER['HTTP_HOST'] : 'www.97admin.com';
// 设置环境变量
//Init::setEnvironment('/www/privdata/'.$host.'/site.ini');
// 分发请求
Dispatcher::dispatch('Api');